
/* GENERAL STYLES ___________________________________________________________________________________________________________________________*/

body{text-align:center;color:#265665;background-color:#00c2e2;margin:0 0 50px 0;padding:0;font:0.75em Helvetica, Tahoma, Verdana, Arial, sans-serif;}

#wrapper{width:824px;margin:50px auto 0 auto;text-align:left;}
#nav{height:25px;margin:0;padding:0;background-color:#fff;}
#nav ul, #nav li{list-style:none;}
#nav li{float:left;width:137px;text-align:center;margin:0;padding:0;}
#nav a{width:137px;color:#265665;height:15px;display:block;padding:6px 0 4px 0;font-size:0.9em;}
#nav a:hover{background-color:#b2edf6;}

#flash{height:100px;margin:0;padding:0;}

#footer{width:824px;margin:0 auto;text-align:right;color:#99e7f3;font-size:0.9em;padding-top:5px;}
#footer a{color:#c1f3fa;}
#footer a:link, #footer a:visited{text-decoration:none;}
#footer a:hover, #footer a:active{text-decoration:underline;}

#content{background-color:#fff;}
.logo, .image{float:left;width:232px;}

.textcontainer, .title{float:right;width:592px;}
.textcontainer{background:url(images/text_bg.gif) no-repeat top left;padding:0 0 50px 0;margin:0;}

.text{float:right;width:343px;padding:0px 50px 40px 0;}
.textinside{float:right;width:376px;padding:0px 17px 40px 0;}
.textinside ul{margin-left:15px;margin-top:0;margin-bottom:4px;padding:0;}
.textinside li{padding-bottom:4px;}
.submenu, .submenu_casestudies{float:left;width:179px;padding:0;margin:0;text-align:right;}
/*.submenu_casestudies a{padding-bottom:10px;line-height:normal;}
.submenu_casestudies a.orange, .submenu_casestudies a:link.orange, .submenu_casestudies a:visited.orange, .submenu_casestudies a:hover.orange, .submenu_casestudies a:active.orange, .submenu_casestudies .orange_active{line-height:normal;}*/

/* LEFT COLUMN WIDER ______________________________________________________________________________________*/
.logo_wider, .image_wider{float:left;width:240px;}
.textcontainer_wider, .title_wider{float:right;width:584px;}
.textcontainer_wider{background:url(images/wider_text_bg.gif) no-repeat top left;padding:0 0 50px 0;margin:0;}
.submenu_wider{float:left;width:171px;padding:0;margin:0;text-align:right;}

/* TEXT AND LINKS __________________________________________________________________________________________________________________________*/

p{margin:0 0 9px 0;padding:0;}
h1{font-size:1.1em;font-weight:bold;margin-top:0;margin-bottom:0px;}
h2{font-size:1em;font-weight:bold;color:#ff8f4c;margin-bottom:0;padding-bottom:3px;}

ul, li{margin:0;padding:0;}

a{text-decoration:none;color:#90b5bd;}
a:hover, a:active, .active{color:#005568;}
#heading{margin:0;padding:40px 0 17px 198px;}
.textcontainer_wider #heading{margin:0;padding:40px 0 17px 189px;}

.clear{clear:both;}
.normal{font-weight:normal;}

/* SUB MENU _________________________________________________________________________________________________________________________________*/

a.orange, a:link.orange, a:visited.orange{color:#ffc4a1;cursor:pointer;line-height:20px;text-align:right;margin-right:0;padding-right:0;}
a:hover.orange, a:active.orange, .orange_active{color:#ff5f00;line-height:20px;}

.expand ul{margin:4px 0 6px 0;font-size:.9em;list-style:none;}
.expand li{margin-bottom:5px;line-height:12px;list-style:none;}

#private, #noprofit {display:none;}